%
% This file is used in  
%   https://gitlab.inria.fr/line/aide-group/aide/-/blob/master/etc/tex_to_pdf.sh
% and command are documented in http://aide-line.inria.fr/build/www/etc.html#.tex_to_pdf
%

% Defines a minimal layout for pdf display

\documentclass[a4paper,12pt,landscape,pdftoolbar=false,pdfmenubar=false]{article}
\pagestyle{empty} 
\topmargin 0cm \oddsidemargin 0cm \evensidemargin 0cm 
\setlength{\parindent}{0in} 
\setlength{\parskip}{3mm} 
\usepackage[margin=2cm]{geometry}

% Here are the used packages

\usepackage[utf8]{inputenc}
\DeclareUnicodeCharacter{00B0}{\textsuperscript{o}}

\usepackage{hyperref}
\usepackage{graphicx}
\usepackage{amsmath}\usepackage{amssymb}\usepackage{amsfonts}
\usepackage{array}
\usepackage{times}
\usepackage{color}
%\usepackage{algpseudocode}\usepackage{algorithm}
\usepackage{listings}

% Here is tha macro for conditional compilation

\def\aidebuild {}

% Here are some used commands

\newcommand{\deq}{\stackrel {\rm def}{=}} 
\newcommand{\eqline}[1]{~\vspace{0.3cm}\\\centerline{$#1$}\vspace{0.3cm}\\}
\newcommand{\tab}{\hphantom{6mm}}
\newcommand{\hhref}[1]{\href{#1}{#1}}

% Here are some homemade commands to define minimal slides

\newcommand{\slide}[2]{\clearpage\fbox{\parbox[t][16.5cm][t]{\textwidth}{\vspace{0.5cm}\centerline{\fontsize{40}{50}\selectfont {\bf #1}}\vspace{0.2cm}\huge~\\~{#2}}}\newpage}
\newcommand{\sitem}[1]{\\$\bullet$ {#1}}
\newcommand{\ssitem}[1]{\\\tab- {#1}}
\newcommand{\sfbox}[1]{\framebox[\textwidth]{{#1}}}
\newcommand{\sright}[1]{\begin{flushright}#1\tab\end{flushright}}
\newcommand{\scenter}[1]{\begin{center}#1\end{center}}
\newcommand{\stwo}[4]{\begin{tabular}{ll}\parbox{#1\textwidth}{#3}&\parbox{#2\textwidth}{#4}\end{tabular}}
\newcommand{\sappendix}{\appendix\clearpage\parbox[t][16.5cm][t]{\textwidth}{\vspace{8cm}\centerline{\fontsize{40}{50}\selectfont {\bf Appendix}}}}

\begin{document}
% Generated by macrovsa_experiments.C do NOT edit
\section*{Macrovsa experiments results}

\subsection*{Sympolic reduction}

\input{../public/macrovsa_experiments/symbolic_reduction.tex}

\subsection*{Mesoscopic versus macroscopic noise comparison}

\input{../public/macrovsa_experiments/meso_versus_macro_noise.tex}

\subsection*{Binding magnitudes}

\input{../public/macrovsa_experiments/magnitudes.tex}

\subsection*{Binding computation durations}

\includegraphics[width=0.5\textwidth]{../public/macrovsa_experiments/durations_interpolation.jpg}
\end{document}
